PMAP(1)

NAME
pmap - report memory map of a process

SYNOPSIS
pmap [ -x | -d ] [ -q ] pids...
pmap -V

DESCRIPTION
The pmap command reports the memory map of a process or processes.

GENERAL OPTIONS
-x | extended | Show the extended format.
-d | device | Show the device format.
-q | quiet | Do not display some header/footer lines.
-V | show version | Displays version of program.

SEE ALSO
ps(1) pgrep(1)

STANDARDS
No standards apply, but pmap looks an awful lot like a SunOS command.

AUTHOR
Albert Cahalan <albert@users.sf.net> wrote pmap in 2002, and is the current maintainer of the procps collection. Please send bug reports to <procps-feedback@lists.sf.net>.